Comment 24 for bug 1572132

Same problem happened to Ubuntu 16.04.5. I have to specify "vers=1.0" to mount a NAS drive successfully. The help said the default version is 1.0, so I spent a lot of time to check other options. Anyone please update the help text.